﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
/*正文开始*/

label[for], 
input[type="button"], 
input[type="submit"], 
input[type="reset"]{cursor: pointer;}

.more{float:right;margin:15px 20px 0 0;display:block;width:30px;height:5px;}
.title{padding-right:4px;height:40px;line-height:40px;color:#fff;overflow:hidden;background:url(Img/Index/title_r.gif) no-repeat right top;}
.t_l {width:27px;height:40px;}
* html .t_l {margin-right:-3px;}
.t_c {height:40px;background:url(Img/Index/title_c.gif) repeat-x;}
.t_c span {float:left;padding-left:12px;font-size:16px;font-family:"微软雅黑";font-weight:bold;color:#c5c5c5}
.t_c span b {padding-left:5px;font-weight:normal;color:#adadad;font-family:arial;font-size:12px;text-transform:uppercase;}
.t_c span a {color:#000;}
.t_c i {float:right;margin-right:10px;font-style:normal;font-size:10px;text-transform:uppercase;font-family:"arial";color:#fff;}
.t_c i a {color:#da8f00; font-size:13px;}



.main_banner{width:100%;height:450px;padding-bottom:1px;border-bottom:1px solid #ccc;}
.main{width:970px;margin:10px auto 0 auto;background:url(Img/Index/main_bg.png) repeat-y center top;/*_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="Img/Index/main_bg.png" ,sizingMethod="crop");*/}
.main_bot {width:970px;height:8px;margin:0 auto;}
.main_one {width:100%;background:url(Img/Common/main_one.jpg) no-repeat center 170px #000;}
.banner{width:100%;height:450px;background:url(Img/Index/banner_01.jpg) no-repeat center top;}
.main_bg {width:100%;height:450px;padding-bottom:1px;border-bottom:1px solid #ccc;}


.bg_two {width:960px;}
.members {width:211px;}
.m_access {width:211px;height:209px;background:url(Img/Index/login_bg.jpg) no-repeat;}
.m_til {padding-left:10px;height:40px;line-height:40px;font:16px/2.5 "微软雅黑";color:#fff;font-weight:bold;}
.m_til a {color:#fff;}
.m_til i {padding-left:5px;font-style:normal;text-transform:uppercase;font:13px/3 arial;font-weight:normal;}
.tech_text{padding:10px 0 0 10px;line-height:20px;}
.tech_text li {line-height:20px; padding-bottom:7px; font-family:"宋体"}
.tech_text li span { width:50px;text-align:right; height:22px; line-height:22px; display:inline-block; color:#000;}
.tech_text li font { font-size:12px; color:#f00; padding-left:5px;}
.tech_text li img { vertical-align:middle;}
.tech_text li a { color:#000}
.i_img01, .i_img02 {margin:0px 20px 0 0;    width: 50px;    height: 20px;}
.i_img03 {border:none medium; width:60px;height:19px;background:#fff;line-height:20px; padding-left:5px;color:#000;border:1px solid #cfcfcf;}
.inp04 { border:none medium; width:125px; height:19px;background:#fff;line-height:20px; padding-left:5px;color:#000;border:1px solid #cfcfcf;}
.code {display:inline;margin:0 10px;width:52px;height:24px;}
.sub_btn {padding-left:16px;padding-top:0px;}

.download {width:211px;margin-top:5px;background:#fff;}
.down_til {font-size:13px; height:40px;line-height:40px;font:13px/2.66 "微软雅黑";font-weight:bold;padding-left:3px;background:url(Img/Index/login_til_blue.gif) no-repeat;}
.down_til a {*font-size:12px;display:inline-block;height:40px;color:#fff;padding-left:2px; width:97px; overflow:hidden;}
.down_til a span {font-size:13px; *font-size:12px;padding:0 6px 0 0;height:40px;display:inline-block;line-height:44px;}
.down {height:160px;padding:10px 4px 10px 4px;background:#fff;}
.down li {padding:0 5px 0px 17px;height:31px;line-height:31px;border-bottom:1px dashed #ccc;background:url(Img/Index/item_01.gif) no-repeat 5px 15px;overflow:hidden;vertical-align:middle;}
.down li a {float:right;color:#ff0000;font-size:13px;}
.down .nb {border:none;font-size:13px;}
.down_til .cur { background:url(Img/Index/date_tab_l.gif) no-repeat left bottom;color:#0060b6;font-size:12px;}
.down_til .cur span{background:url(Img/Index/date_tab_r.gif) no-repeat right bottom; font-size:12px;}

.sample {width:525px;margin-left:7px;display:inline;background:#fff;}
.sample_cont {padding:15px 0 0 7px;height:379px;overflow:hidden;}
.case_img{float:left;width:116px;height:190px;margin:0 6px;display:inline;}
.case_img a{color:#646464;}
.case_img dt{width:116px;height:143px;}
.case_img dt img{width:110px;height:137px;padding:2px;border:1px solid #d4d4d4;float:left;}
.case_img dd{height:40px;line-height:20px;text-align:center;padding-top:5px; overflow: hidden;}
.case_img dd a {color:#666;}
.case_hidden .nomargin {margin-right:0;}

.sort {width:210px;background:#fff; float:left;}
.sort_cont {padding:10px 0 0 5px;height:384px;background:#fff;overflow:hidden;}
.classify {float:left;width:88px;height:128px;margin:0 6px;display:inline;}
.classify a{color:#646464;}
.classify dt{width:88px;height:88px;}
.classify dt img{width:82px;height:82px;padding:2px;border:1px solid #e2e2e2;float:left;background:#ededed;}
.classify dd{height:40px;line-height:40px;text-align:center;font-family:"微软雅黑";font-size:14px;font-weight:bold;}
.classify dd a {color:#000;}
/*-------bg_two end--------------------*/


.adv{width:960px;height:100px;margin-top:10px;overflow:hidden;}
.adv_tel {width:160px;right:15px;top:20px;text-align:right;font-weight:bold;font-size:14px;color:#000;line-height:35px;font-family:"微软雅黑";}
.adv_tel span {font-family:Tahoma, arial;font-size:22px;color:#ff0000;font-weight:bold}
.adv_t2 {text-align:left;width:170px;line-height:25px;top:20px;font-size:15px;font-weight:normal;}
.adv_t3 {text-align:left;}
.tel_btn {right:20px;top:13px;display:block;width:113px;height:37px;}


.process_01 {width:960px;height:565px;padding-top:1305px;background:url(Img/Index/process_01.jpg) no-repeat center 89px;}
.pc_til {width:960px;height:99px;left:0;top:-10px;}
.process_slogan {left:0;top:125px;padding-left:25px;height:64px;font-weight:normal;overflow:hidden;line-height:55px;font-size:22px;font-family:"微软雅黑";color:#003399;}
.part {width:410px;position:absolute;overflow:hidden;font-family:"微软雅黑";}
.part dt {padding-left:25px;font-size:25px;height:35px;color:#333;line-height:35px;margin-bottom:20px;}
.part dt b {padding-left:10px;font-size:16px;color:#666;font-weight:normal;text-transform:uppercase;}
.part dd {font-size:14px;line-height:32px;color:#333;}
.part dd span {width:80px;float:left;}
.part dd p {width:330px;float:right;} 
.part dd b {color:#005bac;font-weight:normal;}
.part_01 {left:70px;top:193px}
.part_01 dd u {color:#f4a000;text-decoration:none;}
.part_02 {right:35px;top:555px}
.part_03 {left:70px;top:776px}
.part_04 {right:35px;top:1065px}

.pc_til_02 {width:960px;height:99px;}
.process_sg {padding-left:125px;padding-top:20px;height:52px;font-weight:normal;overflow:hidden;line-height:55px;font-size:45px;font-family:"微软雅黑";color:#005bac;}
.pc_l {width:467px;padding-left:30px;background:url(Img/Index/process_02.jpg) no-repeat left top;}
.pc_l h3 {font:24px/1.66 "微软雅黑";color:#333;font-weight:bold;text-align:center;margin:20px 0;}
.pro_table {width:466px;border-top:1px solid #ccc;border-left:1px solid #ccc;}
.pro_table li {width:232px;height:35px;float:left;text-align:center;line-height:35px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.pro_table .gray_drop{background:#ebebeb;font-size:16px;font-family:"微软雅黑";font-weight:bold;color:#333;}
.pro_table .gray{background:#f5f5f5;}
.pro_table .gray_h {height:48px;line-height:21px;padding-top:7px;}
.pro_table .gray_g {height:55px;line-height:55px;}


.pc_r {width:332px;padding:15px 40px 0 40px;background:url(Img/Index/video_shadow.jpg) no-repeat left center;}
.video_img dt {width:322px;height:225px;}
.video_img dt img {float:left;width:322px;height:225px;}
.video_img dd {height:35px;line-height:35px;font:18px/1.95 "微软雅黑";color:#005bac;}
.video_img b {color:#ff0000;}
.pc_r p {height:30px;font:15px/2 "微软雅黑";color:#333;padding-left:35px;background:url(Img/Index/item_02.gif) no-repeat left 9px;}



.video{width:960px;margin-top:10px;padding-bottom:5px;background:#fff;}
.show_office{width:960px;margin:0 auto;background:#fff;}
.show_cont{width:960px;padding-top:15px;overflow:hidden;}
.office_center{width:880px;height:225px;margin-left:40px;display:inline;overflow:hidden;}
.office_list{float:left;width:205px;margin-right:17px;display:inline;}
.office_list dd{width:205px;height:179px;}
.office_list dd img{float:left;width:199px;height:173px;padding:2px;border:1px solid #e3e3e3;}
.office_list dt{height:45px;line-height:50px;text-align:center;background:url(Img/Index/case_shadow.jpg) no-repeat center top;}
.office_list dt a{color:#333;}
.arr_l_x{width:29px;height:29px;left:6px;top:85px;z-index:999;}
.arr_r_x{width:29px;height:29px;right:6px;top:85px;z-index:999;}
.c_mg{margin-right:0;}


.video1{width:525px;margin-left:7px;padding-bottom:5px;background:#fff;}
.show_office1{width:525px;margin:0 auto;background:#fff;}
.show_cont1{width:525px;padding:15px 0 0 7px;height:379px;overflow:hidden;}
.office_center1{width:445px;height:340px;margin-left:40px;display:inline;overflow:hidden; margin-top:20px;}
.office_list1{float:left;width:400px;display:inline; margin-left:20px;}
.office_list1 dd{width:400;height:294px;}
.office_list1 dd img{float:left;width:396px;height:294px;}
.office_list1 dt{height:45px;line-height:50px;text-align:center;background:url(Img/Index/case_shadow.jpg) no-repeat center top;}
.office_list1 dt a{color:#333;}
.arr_l_x1{width:29px;height:29px;left:6px;top:150px;z-index:999;}
.arr_r_x1{width:29px;height:29px;right:6px;top:150px;z-index:999;}
.c_mg1{margin-right:0;}
.t_c1 {height:40px;background:url(Img/Index/title_c.gif) repeat-x;}
.t_c1 span {float:left;padding-left:12px;font-size:16px;font-family:"微软雅黑";font-weight:bold;color:#c5c5c5}
.t_c1 span b {padding-left:5px;font-weight:normal;color:#adadad;font-family:arial;font-size:12px;text-transform:uppercase;}
.t_c1 span a {color:#000;}
.t_c1 i {float:right;margin-right:10px;font-style:normal;font-size:10px;text-transform:uppercase;font-family:"arial";color:#fff;}
.t_c1 i a {color:#da8f00; font-size:13px;}





.area_two {width:960px;margin-top:15px;overflow:hidden;}
.client {width:740px;background:#fff;}
.client_cont {width:725px;height:345px;overflow:hidden;padding:15px 0 0 15px;}
.case_pic{float:left;width:345px;height:170px;margin-right:15px;overflow:hidden;}
.case_pic dd{float:left;width:151px;height:137px;}
.case_pic dd img{float:left;width:145px;height:131px;padding:2px;border:1px solid #c1c1c1;}
.case_pic dt{float:left;width:175px;padding-left:10px;color:#333;}
.case_pic a {color:#333;}
.case_pic p {color:#666;line-height:24px;overflow:hidden;}
.case_pic h2 {line-height:20px;font-size:12px;}
.case_pic h2 a {color:#666;}
.case_pic span {display:block;font-family:"宋体";line-height:24px;}
.case_pic span a {float:right;margin-right:10px;color:#fff;display:inline-block;width:65px;height:20px;text-align:center;line-height:20px;background:#0066cc;}
.video_bg {float:left;width:270px;height:168px;padding:4px;background:url(Img/Index/video_bg.gif);}
.video_bg a {display:block;width:270px;height:168px;background:#fff;}
.video_bg img {width:270px;height:168px;}

.partner {width:259px;background:#fff;}
.par_cont {padding:10px 13px 0 13px;height:420px;overflow:hidden;}
.new_pic {width:233px;height:103px;}
.new_pic img {width:227px;height:97px;padding:2px;border:1px solid #ccc;}
.par_list li {padding-left:10px;height:33px;line-height:33px;border-bottom:1px dashed #ccc;background:url(Img/Index/item_03.gif) no-repeat left 13px;overflow:hidden;vertical-align:middle;}
.par_list li span {float:right;color:#666;}
.par_list li a {color:#666;}
.par_list .noborder{border:none;}



.about_side {width:960px;margin-top:10px;overflow:hidden;}
.honor {width:210px;background:#fff;}
.honor_cont {padding-top:15px;height:345px;overflow:hidden;}
.roll_honor {width:185px;height:172px;overflow:hidden;margin:0 auto;}
.roll_honor dt {width:185px;height:132px;}
.roll_honor dt img {float:left;width:179px;height:126px;padding:2px;border:1px solid #ccc;}
.roll_honor dd {height:40px;line-height:40px;text-align:center;}
.roll_honor a {color:#666;}



.c_about {width:692px;overflow:hidden;background:#fff;}
.about_cont {height:430px;overflow:hidden;}
.app_list {padding:15px;}
.app_list dd{float:left;width:236px;height:177px;}
.app_list dd img {float:left;width:236px;height:177px;}
.app_list dt{float:left;width:400px;padding-top:5px;padding-left:20px;}
.app_list h2{font-size:12px;line-height:20px;}
.app_list h2 a {color:#666;}
.app_list p {color:#666;padding-top:5px;line-height:25px;overflow:hidden;}
.app_list span {display:block;line-height:25px;font-family:"宋体";}
.app_list span a {float:right;color:#fff;display:inline-block;width:65px;height:20px;text-align:center;line-height:20px;background:#0066cc;}

.about_show{padding-bottom:10px;padding:0 15px;}
.show_pic{float:left;width:147px;height:170px;margin-right:24px;margin-top:15px;overflow:hidden;}
.show_pic a{color:#646464;}
.show_pic dt{width:147px;height:140px;}
.show_pic dt img{width:141px;height:134px;float:left;padding:2px;border:1px solid #e1e1e1;}
.show_pic dd{height:30px;line-height:25px;text-align:center;}
.show_pic dd a {color:#333;}
.arr_l_xx{width:25px;height:98px;left:-3px;top:21px;z-index:999;}
.arr_r_xx{width:25px;height:98px;right:-3px;top:21px;z-index:999;}
.about_show .nomargin {margin-right:0;}
.title_02 {position:relative;height:30px;border-bottom:1px solid #ccc;line-height:30px;}
.title_02 span {position:absolute;left:0;top:0;padding-left:22px;display:inline-block;height:30px;border-bottom:2px solid #0066cc;font-family:"微软雅黑";font-size:16px;font-weight:bold;overflow:hidden;background:url(Img/Index/item_04.gif) no-repeat left 7px;}
.title_02 span a {color:#333;}
.show_til span{padding-left:0;background:none;}
.show_til span a {color:#0066cc;}


.block_side{width:930px;padding:15px 15px 30px 15px;margin-top:10px;overflow:hidden;background:#fff;}
.block_1 {width:208px;padding-right:15px;border-right:1px solid #ccc; float:left;}
.roll_ul li {padding:7px 0;}
.roll_ul li span {display:block;float:left;width:16px;height:16px;line-height:16px;text-align:center;color:#fff;background:#666;vertical-align:middle;}
.roll_ul .top_3 span {background:#ff0000;}
.b_name {float:right;width:189px;height:14px;overflow:hidden;padding-left:5px;}
.bk_name {display:none;}

.hot_book {float:right;width:181px;height:77px;overflow:hidden;}
.hot_book dt{float:left;width:66px;height:77px;}
.hot_book dt img {float:left;width:66px;height:77px;}
.hot_book dd{float:left;width:105px;padding-left:10px;}
.hot_book h2{height:26px;font-size:12px;line-height:26px;overflow:hidden;}
.hot_book h2 a {color:#ff0000;}
.hot_book p {color:#666;line-height:25px;overflow:hidden;}
.hot_book p a {font-weight:bold;color:#d50000;font-family:"宋体";}


.block_2{width:208px;padding:0 15px;border-right:1px solid #ccc;}
.block_cont_2 {padding-top:15px;overflow:hidden;}


.new_about {height:77px;overflow:hidden;}
.new_about dt{float:left;width:66px;height:77px;}
.new_about dt img {float:left;width:66px;height:77px;}
.new_about dd{float:left;width:130px;padding-left:10px;}
.new_about h2{height:26px;font-size:12px;line-height:26px;overflow:hidden;}
.new_about h2 a {color:#2e0609;}
.new_about p {color:#666;line-height:25px;overflow:hidden;}
.new_about p a {font-weight:bold;color:#d50000;font-family:"宋体";}
.new_about span {display:block;text-align:right;font-family:"宋体";}
.new_about span a {color:#2e0609;}

.test_guide {padding-top:5px;}
.test_guide li{height:36px;padding-left:10px;line-height:36px;border-bottom:1px dashed #ccc;background:url(Img/Index/item_03.gif) no-repeat left 14px;overflow:hidden;vertical-align:middle;color:#999;}
.test_guide li a{float:left;color:#666;}
.test_guide li span {float:right;color:#999;}
.test_guide .noborder {border:none;}


.block_3{width:210px;}
.block_cont_3{overflow:hidden;}
.faq {margin-top:12px;}
.faq dt {height:29px;line-height:29px;padding-left:25px;margin-bottom:5px;font-weight:bold;background:url(Img/Index/faq_q.gif) no-repeat left 6px;overflow:hidden;}
.faq dt a{color:#333;}
.faq dd {line-height:25px;padding-left:25px;background:url(Img/Index/faq_a.gif) no-repeat left 4px;}
.faq dd a {color:#666;}
.faq span {display:block;text-align:right;font-family:"宋体";}
.faq span a {color:#2e0609;}
.color {border-bottom:1px dashed #ccc;padding-bottom:15px;}

.par_logo {width:960px;margin-top:10px;background:#fff;}
.p_cont {padding:10px 0 10px 10px;}
.par {float:left;width:141px;margin:0 8px;display:inline;}
.par dt {width:141px;height:76px;}
.par dt img {float:left;width:135px;height:70px;padding:2px;border:1px solid #ccc;}
.par dd {height:30px;line-height:30px;text-align:center;}
.par a {color:#333;}

.link {width:960px;height:132px;margin-top:10px;background:url(Img/Index/link_bg.jpg) no-repeat;}
.link_til {padding-left:70px;height:37px;line-height:35px;color:#ccc;font-family:"微软雅黑";}
.link_til span {float:left;font-size:16px;font-weight:bold;}
.link_til span  a {color:#f4a000;}
.link_til b {font-family:arial;color:#9c9c9c;padding-left:5px;font-weight:normal;}
.link_til i {float:right;display:block;margin-right:10px;font-style:normal;font-family:"宋体";color:#5f4d4f;}
.link_til i a {color:#0066cc;}
.link p {line-height:26px;padding:15px 0 10px 5px;}
.link p a { margin:0 14px;color:#666;}


.nobg{background:none;}
.nomarg{margin:0;}


/*flash切换*/
#flashs { position:relative;}
#flashs .bgitem {  }
#flashs .btn{ position:absolute; z-index:7; bottom:22px; right:50%; margin-right:-470px; padding:5px 6px;}
#flashs .btn span{ color:#F98904;  background:#efefef; border:1px solid #F98904; cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#F98904; color:#fff;}

/*声明提示框样式*/
    .botk
        {
            left: 5px;
            position: fixed;
            width: 320px;
            _position: absolute;
            _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);
            z-index: 999;
            height: 220px;
            filter: Alpha(opacity=90);
            -moz-opacity: .9;
            opacity: 0.9;
            bottom: 5px;
            height:220px;
        }
        #msg_win
        {
            background: none repeat scroll 0 0 #fff;
            border: 1px solid gray;
            left: 2px;
            overflow: hidden;
            position: absolute;
            width: 320px;
            z-index: 60;
            top:400px;
            display: block; visibility: visible; opacity: 1;
        }
        #msg_win .icos
        {
            position: absolute;
            right: 2px;
            top: 0;
            z-index: 9;
        }
        .icos a
        {
            color: #fff;
            float: left;
            font-family: webdings;
            margin: 1px;
            text-align: center;
            text-decoration: none;
        }
        .icos a:hover
        {
            color: #fff;
        }
        #msg_title
        {
            background: none repeat scroll 0 0 #45C3FE;
            border-bottom: 1px solid #45C3FE;
            border-left: 1px solid #45C3FE;
            border-top: 1px solid #45C3FE;
            color: #fff;
            height: 28px;
            line-height: 25px;
            text-indent: 6px;
        }
        #msg_content
        {
            height: 180px;
            margin: 2px;
            width: 320px;
        }
        #msg_content p
        {
            font-size: 13px;
            line-height: 1.5;
            margin: 0 5px;
            text-indent: 2em;
            word-break: break-all;
        }
        .zzsm
        {
            color: #0057E4;
            display: block;
            font-family: "微软雅黑";
            font-size: 25px;
            margin: 8px auto;
            text-align: center;
        }
        .nav_fix {
    position: fixed;
    top: 0;
    z-index: 999;
    width:100%;
    text-align:center;
    background:#006BCA;
}